#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Jan 29 09:41:28 EST 2016
CppUnit=CppUnit~CppUnit1
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit is a unit testing framework for the C++ programming language.~CppUnit2
CppUnit\ Report=CppUnit Report~CppUnit3
Exclude\ Patterns=Exclude Patterns~CppUnit4
Include\ Patterns=Include Patterns~CppUnit5
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from the report, one per line. Files matching these patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.~CppUnit6
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including CppUnit XML in the report, one per line. Patterns can include ?, *, or **.~CppUnit7
Please\ specify\ the\ Base\ Directory=Please specify the Base Directory~CppUnit8
Publish\ CppUnit\ results\ as\ a\ Report=Publish CppUnit results as a Report~CppUnit9
Quality=Quality~CppUnit10
Report\ Name=Report Name~CppUnit11
Source\ Directory=Source Directory~CppUnit12
The\ name\ for\ this\ report=The name for this report~CppUnit13
Unit\ Testing=Unit Testing~CppUnit14
